// ignore_for_file: always_use_package_imports

import 'package:flutter/material.dart';
import 'package:wyatt_bloc_helper/wyatt_bloc_helper.dart';

import '../../blocs/feature_name_cubit/feature_name_cubit.dart';

/// {@template feature_name_consumer_widget}
/// FeatureNameConsumerWidget is a stateful widget. Aware of state changes.
/// {@endtemplate}
class FeatureNameConsumerWidget
    extends CubitConsumerScreen<FeatureNameCubit, FeatureNameState> {
  /// {@macro feature_name_consumer_widget}
  const FeatureNameConsumerWidget({super.key});

  @override
  Widget onBuild(BuildContext context, FeatureNameState state) => Container();
}
